import React from 'react'
import { CoursesProps } from '@/types'
const LongDesc = ({ courseData }: { courseData: CoursesProps }) => {
    return (
        <div className='w-full h-auto lg:mt-32 mt-20'>
            <div className='flex flex-col items-center justify-center  mx-[5vw] lg:mx-[20vw]'>
                <p className='lg:text-5xl text-xl text-center'>
                    {courseData.title}
                </p>
                <div
                     className='mt-10 lg:[&_*]:!text-[1.5rem] [&_*]:!text-[1.0rem] [&_*]:!text-gray-600 [&_*]:!text-center [&_*]:!bg-transparent'
                    dangerouslySetInnerHTML={{ __html: courseData.long_description }}
                />
            </div>

        </div >
    )
}

export default LongDesc
